<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> Activity B </title>
</head>

<body>

<h1>
	Code of Ethics of the Filipino Computing<br> and Information Technology Professional
</h1>

<p>
	For the purposes of this Code, the following terms are defined as follows:
</p>

<p><b>
	Information Technology
</b></p>

<p>
	The preparation, collection, creation, transport, retrieval, storagee, access, presentation and<br> transformation of electronic information in all its forms including, but not limited to, voice,<br> graphics, text, video, data and image.
</p>

<p><b>
	Information Technology Professional
</b></p>

<p>
	One who develops or provides information technology products and/or services to the<br> public.
</p>

<h2>
	Preamble
</h2>
<p>
	I will use my special knowledge and skills for the benefit of the public. I will serve<br> employers and clients with integrity, subject to an overriding responsibility to the public<br> interest, and I will strive to enhance the competence and prestige of the professional. By<br> these, I mean:
</p>

<ul>
	
	<li><p>
		I will <b>
			promote public knowledge, understanding and appreciation
		</b>
		of the information<br> technology;
	</p></li>

	<li>
		<p>
			I will <b>
				consider the general welfare and public good
			</b>
			in the performance of my work;
		</p>
	</li>

	<li><p>
		I will advertise goods and professional services in a <b>
			clear and truthful manner
		</b>;
	</p></li>

	<li><p>
		I will <b>
			comply and strictly abide by the intellectual property laws, patent laws and<br> other related laws
		</b>
		in respect of information technology;
	</p></li>

	<li><p>
		I will <b>
			accept full resposibility for the work undertaken
		</b>
		and will utilize my skills<br> with <b>
			competence and professionalism
		</b>;
	</p></li>

	<li><p>
		I will make <b>
			truthful statements
		</b>
		on my areas of competence as well as the<br> capabilities and qualities of my products and services;
	</p></li>

	<li><p>
		I will not <b>
			disclose or use any confidential information obtained
		</b>
		in the course of<br> professional duties <b>
			without the consent of the parties
		</b>
		concerned, <b>
			except when<br> required by law
		</b>;
	</p></li>

	<li><p>
		I will <b>
			try to attain the highest quality
		</b>
		in both the products and services I offer;
	</li></p>

	<li><p>
		I will <b>
			not knowingly participate
		</b>
		in the development of Information Technology<br> Systems that will promote the <b>
			comission of fraud and other unlawful acts
		</b>;
	</p></li>

	<li><p>
		I will not <b>uphold and improve</b> the IT professional standards through <b>
			continuing<br> professional development
		</b>
		in order to enhance the IT profession.

	</p></li>
</ul>

</body>
</html>